body {
  background: url("../images/body/main-bg.png") repeat scroll 0 0 #fff;
  color: #000;
}
a:hover {
  color: #1f3a71;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #1f3a71;
  font-family: mrseaves;
}
.title,
.component-content h2 {
  font-size: 28px;
  line-height: 30px;
  font-weight: bold;
  letter-spacing: normal;
  margin-top: 0;
  padding-bottom: 15px;
  margin-bottom: 15px;
  text-transform: uppercase;
}

/** Layout **/

#rt-wrapper {
    background: none repeat scroll 0 0 #fff;
    border-left: 1px solid #a2b8e0;
    border-right: 1px solid #a2b8e0;
    margin: auto;
    max-width: 960px;
    -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.85);
    -moz-box-shadow:    0px 0px 25px 0px rgba(0, 0, 0, 0.85);
    box-shadow:         0px 0px 25px 0px rgba(0, 0, 0, 0.85);
}
#rt-copyright {
    background: #7293d1;
    font-size: 12px;
    color: #fff;
}
#rt-copyright .rt-block {
    padding: 0 15px;
}

/** Modules **/

.rt-block.top_slogan {
    margin: 0;
    padding: 0;
}
.top_slogan h3 {
    font-size: 25px;
    margin-bottom: 0;
    margin-top: 33px;
}
.blue-mod-wrap {
    background: none repeat scroll 0 0 #f1f4fa;
    color: #1f3a71;
    font-family: mrseaves;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
}
.blue-mod-sign {
    font-size: 18px;
    font-style: italic;
    font-weight: normal;
}

/* Slider */

.djslider .navigation-container-custom {
    bottom: -30px !important;
    position: absolute;
    right: 0 !important;
    top: auto !important;
}
.djslider span.load-button {
    background: #e9ebf1;
    border: none;
    box-shadow: none;
    height: 13px;
    opacity: 1;
    width: 13px;
}
.djslider span.load-button-active {
    background: url("../images/body/slider-nav-active.png") no-repeat scroll 0 0 transparent;
    opacity: 1;
}

/** Content **/ 

.sec_columns {
  display: inline-block;
  width: 100%
}
.gantry-width-block-inner {
    padding: 5px;
}
.custom-content-wrap {
    margin-left: 40px;
}
[class^="cust-icon-title-"]:before, [class*=" cust-icon-title-"]:before {
    background-attachment: scroll;
    background-color: transparent;
    background-position: 0 0;
    background-repeat: no-repeat;
    border: 1px solid #1f3a71;
    content: "";
    height: 32px;
    left: 0;
    position: absolute;
    top: 0;
    width: 32px;
}
h2.custom-title-wrap {
    box-sizing: border-box;
    display: inline-block;
    margin: 0 0 10px;
    padding: 0 0 0 40px;
    position: relative;
    width: 100%;
    vertical-align: top;
}
h2 .custom-title {
    border-bottom: 1px solid #1f3a71;
    border-top: 1px solid #1f3a71;
    float: left;
    font-size: 20px;
    line-height: normal;
    padding: 4px 0 4px 2px;
    width: 100%;
    text-transform: uppercase;
}
h2.custom-title-wrap a {
    color: #1f3a71;
}
h2.custom-title-wrap a:hover {
    color: #7293d1;
}
.sec_columns.contact .custom-content-wrap {
    padding-right: 20px;
}
.sec_columns.contact h2.custom-title-wrap {
    color: #000;
    font-family: verdana;
    font-size: 16px;
    line-height: 110%;
}
.sec_columns.contact {
    border-top: 1px solid #1f3a71;
    padding: 34px 0;
}

/* Content icons */

.cust-icon-title-window-wheel:before {
    background: url("../images/icons/custom-icon-window-wheel.png"); 
}
.cust-icon-title-new:before {
    background: url("../images/icons/custom-icon-new.png"); 
}
.cust-icon-title-enterprise:before {
    background: url("../images/icons/custom-icon-enterprise.png"); 
}
.cust-icon-title-media:before {
    background: url("../images/icons/custom-icon-media.png"); 
}
.cust-icon-title-phone:before {
    background: url("../images/icons/custom-icon-phone.png"); 
}
.cust-icon-title-mail:before {
    background: url("../images/icons/custom-icon-mail.png"); 
}
.cust-icon-title-paper-roll:before {
    background: url("../images/icons/custom-icon-paper-roll.png"); 
}
.cust-icon-title-bubble:before {
    background: url("../images/icons/custom-icon-bubble.png"); 
}
.cust-icon-title-fees:before {
    background: url("../images/icons/custom-icon-fees.png"); 
}
.cust-icon-title-shield:before {
    background: url("../images/icons/custom-icon-shield.png"); 
}
.cust-icon-title-case-studies:before {
    background: url("../images/icons/custom-icon-case-studies.png"); 
}
.cust-icon-title-wheel:before {
    background: url("../images/icons/custom-icon-wheel.png"); 
}
.cust-icon-title-col:before {
    background: url("../images/icons/custom-icon-col.png"); 
}
.cust-icon-title-bernardo:before {
    background: url("../images/icons/custom-icon-bernardo.png"); 
}
.cust-icon-title-tori:before {
    background: url("../images/icons/custom-icon-tori.png"); 
}

/** Icon Menu **/

li.cust-icon-home .item:before {
    background: url("../images/icons/custom-icon-home.png"); 
}
li.cust-icon-startup .item:before {
    background: url("../images/icons/custom-icon-new.png"); 
}
li.cust-icon-contact .item:before {
    background: url("../images/icons/custom-icon-contact.png"); 
}
li.cust-icon-case-studies .item:before {
    background: url("../images/icons/custom-icon-case-studies.png"); 
}
li.cust-icon-enterprise .item:before {
    background: url("../images/icons/custom-icon-enterprise.png"); 
}
li.cust-icon-fees .item:before {
    background: url("../images/icons/custom-icon-fees.png"); 
}
li[class^="cust-icon-"] .item:before, li[class*=" cust-icon-"] .item:before {
    background-attachment: scroll;
    background-color: transparent;
    background-position: 0 0;
    background-repeat: no-repeat;
    border: 1px solid #1f3a71;
    content: "";
    height: 32px;
    left: 0;
    top: 0;
    position: absolute;
    width: 32px;
}
li[class^="cust-icon-"]:hover .item:before, li[class*=" cust-icon-"]:hover .item:before, li.active[class^="cust-icon-"] .item:before, li.active[class*=" cust-icon-"] .item:before  {
    background-position: 0 -32px;
    border-right: 1px solid #fff;
}

/** General **/

ul.menu li.active.current > a,
ul.menu li.active.current > .item,
ul.menu li.active.current > .separator,
ul.menu li#current.active > a,
ul.menu li#current.active > .item,
ul.menu li#current.active > .separator {
  color: #303030;
}
.button,
.readon,
.readmore,
button.validate,
#member-profile a,
#member-registration a,
.formelm-buttons button {
  color: #ffffff;
  box-shadow: 0 2px 3px rgba(0,0,0,0.2), inset 0 1px 0 rgba(255,255,255,0.2);
}
.button:hover,
.readon:hover,
.readmore:hover,
button.validate:hover,
#member-profile a:hover,
#member-registration a:hover,
.formelm-buttons button:hover {
  color: #ffffff;
}
.button:active,
.readon:active,
.readmore:active,
button.validate:active,
#member-profile a:active,
#member-registration a:active,
.formelm-buttons button:active {
  -webkit-box-shadow: 0 1px 0 #ffffff;
  -moz-box-shadow: 0 1px 0 #ffffff;
  box-shadow: 0 1px 0 #ffffff;
}
.readmore a {
  color: #ffffff;
}
.readmore a:hover {
  color: #ffffff;
}
.powered-by {
  background: url(../images/logo/powered.png);
}
.pagenav li {
  background: #f0f0f0;
  border: 1px solid #d5d5d5;
  box-shadow: inset 0 0 0 1px #ffffff, 0 1px 2px rgba(0,0,0,0.2);
}
.login-fields #username,
.login-fields #password,
#contact-form dd input,
#contact-form dd textarea,
#modlgn-username,
#modlgn-passwd,
#jform_email,
#member-registration dd input,
#search-searchword,
.finder .inputbox,
.inputbox {
  border: 1px solid #d9d9d9;
}
.component-content .contact .title {
  background-color: #f1f1f1;
  background-image: -moz-linear-gradient(top,#ffffff,#dddddd);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#dddddd));
  background-image: -webkit-linear-gradient(top,#ffffff,#dddddd);
  background-image: -o-linear-gradient(top,#ffffff,#dddddd);
  background-image: linear-gradient(to bottom,#ffffff,#dddddd);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffdddddd', GradientType=0);
  border: 1px solid #d5d5d5;
}
.pagination ul li a {
  background-color: #f1f1f1;
  background-image: -moz-linear-gradient(top,#ffffff,#dddddd);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#dddddd));
  background-image: -webkit-linear-gradient(top,#ffffff,#dddddd);
  background-image: -o-linear-gradient(top,#ffffff,#dddddd);
  background-image: linear-gradient(to bottom,#ffffff,#dddddd);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffdddddd', GradientType=0);
  border: 1px solid #d5d5d5;
}
.pagination ul li span {
  background: #eaeaea;
  border: 1px solid #d5d5d5;
  color: #aaaaaa;
}
.breadcrumbs a:after,
.breadcrumb a:after {
  color: #aaaaaa;
}
.breadcrumbs .showHere,
.breadcrumb .showHere {
  font-weight: bold;
  margin-right: 5px;
}
.article-info dd:before {
}
#gantry-totop {
  background: #f0f0f0;
  border: 1px solid #d5d5d5;
  box-shadow: inset 0 0 0 1px #ffffff, 0 1px 2px rgba(0,0,0,0.2);
}
#gantry-totop:active {
  -webkit-box-shadow: 0 1px 0 #ffffff;
  -moz-box-shadow: 0 1px 0 #ffffff;
  box-shadow: 0 1px 0 #ffffff;
}
.tip-wrap {
  background: #ffffff;
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
  -moz-box-shadow: 0 0 5px rgba(0,0,0,0.3);
  box-shadow: 0 0 5px rgba(0,0,0,0.3);
  color: #6e6e6e;
}
.system-unpublished .system-unpublished {
  background: #ffffff;
  border-color: #d5d5d5;
}
abbr[title] {
  border-bottom: 1px dotted #d5d5d5;
}
blockquote {
  border-left: 5px solid #d5d5d5;
}
blockquote small {
  color: #aaaaaa;
}
blockquote.pull-right {
  border-right: 5px solid #d5d5d5;
}
legend {
  color: #303030;
  border-bottom: 1px solid #d5d5d5;
}
legend small {
  color: #d5d5d5;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  color: #6e6e6e;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #ffffff;
  border: 1px solid #d5d5d5;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}
select {
  border: 1px solid #d5d5d5;
}
.uneditable-input,
.uneditable-textarea {
  color: #aaaaaa;
  background-color: #f5f5f5;
  border-color: #d5d5d5;
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.025);
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.025);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.025);
}
input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
  border-color: #d5d5d5;
}
.input-prepend .add-on,
.input-append .add-on {
  
  background-color: #f0f0f0;
  border: 1px solid #d5d5d5;
}
.form-actions {
  background-color: #f0f0f0;
  border-top: 1px solid #d5d5d5;
}
.uneditable-input {
  background-color: #ffffff;
  border-color: #eeeeee;
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.025);
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.025);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.025);
}
.help-block,
.help-inline {
  color: #555;
}
.well,
.table-bordered th {
  background-color: #f0f0f0;
}
.nav-tabs.nav-stacked > li > a {
  background-color: #f0f0f0;
}
.nav-tabs.nav-stacked > li > a:hover {
  background-color: #eaeaea;
}
.list-striped li:nth-child(odd),
.list-striped dd:nth-child(odd),
.row-striped .row:nth-child(odd),
.row-striped .row-fluid:nth-child(odd),
.cat-list-row0 {
  background-color: #eaeaea;
}
.list-striped li:hover,
.list-striped dd:hover,
.row-striped .row:hover,
.row-striped .row-fluid:hover,
.cat-list-row0:hover,
.cat-list-row1:hover {
  background-color: #fcfcfc;
}
p.success,
p.info,
p.error,
p.warning {
  border-radius: 6px;
  padding: 15px;
  font-weight: bold;
  border: 1px solid;
}
p.success a,
p.info a,
p.error a,
p.warning a {
  color: #666 !important;
}
p.success a:hover,
p.info a:hover,
p.error a:hover,
p.warning a:hover {
  color: #000 !important;
}
p.success {
  background: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}
p.info {
  background: #d9edf7;
  border-color: #bce8f1;
  color: #3a87ad;
}
p.error {
  background: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
}
p.warning {
  background: #fcf8e3;
  border-color: #fbeed5;
  color: #c09853;
}

/* Utilities */

body .noitalic {
  font-style: normal !important;
}
body .nobold {
  font-weight: normal !important;
}
body .flush {
  margin: 0 !important;
  padding: 0 !important;
}
body .nomarginall {
  margin: 0 !important;
}
body .nopaddingall {
  padding: 0 !important;
}
body .nomargintop {
  margin-top: 0 !important;
}
body .nomarginbottom {
  margin-bottom: 0 !important;
}
body .nomarginleft {
  margin-left: 0 !important;
}
body .nomarginright {
  margin-right: 0 !important;
}
body .nopaddingtop {
  padding-top: 0 !important;
}
body .nopaddingbottom {
  padding-bottom: 0 !important;
}
body .nopaddingleft {
  padding-left: 0 !important;
}
body .nopaddingright {
  padding-right: 0 !important;
}

/* Prettify */

.com {
  color: #93a1a1;
}
.lit {
  color: #195f91;
}
.pun,
.opn,
.clo {
  color: #93a1a1;
}
.fun {
  color: #dc322f;
}
.str,
.atv {
  color: #dd1144;
}
.kwd,
.linenums .tag {
  color: #1e347b;
}
.typ,
.atn,
.dec,
.var {
  color: teal;
}
.pln {
  color: #48484c;
}
.prettyprint {
  padding: 8px;
  background-color: #fcfcfc;
  border: 1px solid #d5d5d5;
}
.prettyprint.linenums {
  -webkit-box-shadow: 40px 0 0 #f5f5f5 inset, 41px 0 0 #d5d5d5 inset;
  -moz-box-shadow: 40px 0 0 #f5f5f5 inset, 41px 0 0 #d5d5d5 inset;
  box-shadow: 40px 0 0 #f5f5f5 inset, 41px 0 0 #d5d5d5 inset;
}
ol.linenums {
  margin: 0 0 0 33px;
  padding-left: 0;
}
ol.linenums li {
  padding-left: 12px;
  color: #aaaaaa;
  line-height: 18px;
  text-shadow: 0 1px 0 #ffffff;
}
